## catorise 0.0.4

=== Makefile ===
#
# Makefile for Catorise
# (c) Andrew Flegg 2010. Released under the Artistic Licence.

compile:
	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
	uuencode -m icon-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control

install:
	mkdir -p ${DESTDIR}/opt/catorise/
	cp -a menu.base catorise share lib ${DESTDIR}/opt/catorise/
	chmod 755 ${DESTDIR}/opt/catorise/catorise

clean:
	rm -rf debian/catorise
	rm build-stamp configure-stamp

package:
	dpkg-buildpackage -rfakeroot -uc -us
	make clean
