=== debian/changelog ===
catorise (0.0.4) fremantle; urgency=low

  * Actually include the triggers file to allow the auto-updating.
    MB#8206, fix suggested by Faheem Pervez

 -- Andrew Flegg <andrew@bleb.org>  Sat, 16 Jan 2010 11:11:06 +0000

catorise (0.0.3) fremantle; urgency=low

  * Changed to use Config::Tiny by Adam Kennedy, suggested by hrw.
  * Move default locations for Ovi Store, Phone and Conversations.
  * Use Application Manager labels for sections to give
    localisation (thanks to Faheem Pervez).
  * Use categories from within .desktop file if specified.
  * Ensure triggers are included in package. MB#8206 (reported by
    Michael and others)
  * Include US version of display name. MB#7934 (reported by
    Ryan Abel)
  * Fix .desktop files which are symlinked in postinsts (reported
    by atunguyd)

 -- Andrew Flegg <andrew@bleb.org>  Fri, 15 Jan 2010 19:03:47 +0000

catorise (0.0.2) fremantle; urgency=low

  * Ignore location of 'other' items in cached menu.
  * Slightly better handling of Ovi-sourced items.
  * Fix theme handling; credit also to hrw for the same.
  * Fix multi-sectioned .desktop files (e.g. browser); credit also
    to hrw for the same.

 -- Andrew Flegg <andrew@bleb.org>  Wed, 13 Jan 2010 13:10:48 +0000

catorise (0.0.1) unstable; urgency=low

  * Initial build of Catorise.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 12 Jan 2010 13:26:01 +0000
