## catorise 0.0.5

=== debian/changelog ===
catorise (0.0.5) fremantle; urgency=low

  * Exclude X-Maemo-Prestarted items (Phone, Conversations, Email,
    Calendar etc.) from "All" menu to workaround MB#8111.
  * Ensure "Store" comes first in the "Ovi" section.

 -- Andrew Flegg <andrew@bleb.org>  Sat, 16 Jan 2010 13:24:45 +0000
