## catorise 0.7.1

=== debian/changelog ===
catorise (0.7.1) fremantle; urgency=low

  * Fix problems with wrapper shims introduced in 0.7.0 (MB#8328)
  * Use symlinks into /etc/hildon/theme/backgrounds for icons
    rather than copying as part of the script.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 25 Jan 2010 23:00:23 +0000

catorise (0.7.0) fremantle; urgency=low

  * Create "shim" versions of X-Maemo-Prestarted items as a
    workaround of MB#8111 (fixes MB#8328)
  * Move default categories of X Terminal and Notes, based
    on suggestions by timeless and the original examples given
    in the community categorisation.
  * Allow an entry to be put in the top-level by having
    '_root' as the section in /opt/catorise/menu.
  * Provide GUI feedback on menu structure updates.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 24 Jan 2010 20:49:10 +0000

catorise (0.6.0) fremantle; urgency=low

  * Improve error handling when theme icons not present (e.g.
    on 1.2009.42-11)
  * Use `dpkg -s' rather than `apt-cache show': smaller results,
    faster start-up time.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 18 Jan 2010 21:33:52 +0000
