## catorise 0.7.2

=== debian/changelog ===
catorise (0.7.2) fremantle; urgency=low

  * Fix silly error in ignoring shims.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 25 Jan 2010 23:35:29 +0000
