## catorise 0.7.3

=== debian/changelog ===
catorise (0.7.3) fremantle; urgency=low

  * Optimise categorisation of new apps, and speed up inital
    install by indexing desktop -> package exactly once.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 26 Jan 2010 19:16:43 +0000
