## catorise 0.7.4

=== debian/changelog ===
catorise (0.7.4) fremantle; urgency=low

  * Revamp the optimisations for indexing packages' .desktop
    files. Applications only appearing in "All" have been
    mentioned a few times on talk.maemo.org, with a run of `configure'
    fixing them. This seems like the most likely candidate.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 02 Feb 2010 13:34:03 +0000
