## catorise 0.7.5

=== debian/changelog ===
catorise (0.7.5) fremantle; urgency=low

  * Change the way Ovi Store items are recognised, and also speed
    up the processing of them.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 01 Mar 2010 16:28:55 +0000
