## catorise 0.7.6

=== debian/changelog ===
catorise (0.7.6) fremantle; urgency=low

  * Fix "uninitialized variable" issue when desktop files not
    owned by any package. Reported by Marcin Juszkiewicz.

 -- Andrew Flegg <andrew@bleb.org>  Fri, 05 Mar 2010 12:38:59 +0000
