## catorise 0.8.0

=== debian/changelog ===
catorise (0.8.0) fremantle; urgency=low

  * Sort menu by localised name, provided by Todor Tsankov. MB#9418

 -- Andrew Flegg <andrew@bleb.org>  Sat, 13 Mar 2010 17:03:45 +0000
