## catorise 0.8.1

=== Makefile ===
--- 
+++ 
@@ -7,9 +7,16 @@
 	uuencode -m icon-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
 
 install:
-	mkdir -p ${DESTDIR}/opt/catorise/
+	mkdir -p ${DESTDIR}/opt/catorise
 	cp -a menu.base catorise share lib ${DESTDIR}/opt/catorise/
 	chmod 755 ${DESTDIR}/opt/catorise/catorise
+	mkdir -p ${DESTDIR}/usr/share/icons/hicolor/64x64/hildon
+	cd share;                                                 \
+	for i in *.directory; do                                  \
+	  j=`echo $$i | cut -d. -f1`;                             \
+	  ln -s /etc/hildon/theme/backgrounds/app_install_$$j.png \
+	        ${DESTDIR}/usr/share/icons/hicolor/64x64/hildon/; \
+	done
 
 clean:
 	rm -rf debian/catorise
