=== debian/changelog ===
catorise (0.8.1) fremantle; urgency=low

  * Try other variants of package name if .desktop owning package
    doesn't have a valid section. This puts evince into "Office".
    Reported by JCH.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 28 Mar 2010 18:20:55 +0100
