=== debian/control ===
Source: catorise
Section: user/desktop
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: catorise
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Put applications menu into sensible categories.
 Catorise puts the applications menu into a series of sections,
 matching those used in the Application Manager to install it.
 As packages are installed and removed, the menu is kept up-to-date.
 To revert to the Nokia-supplied default, simply uninstall.
 .
 This is based on the "MyMenu" concept by manzn.
XB-Maemo-Display-Name: Catorise
XB-Maemo-Display-Name-en_US: Catorize
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Catorise
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABMdJREFUeNrsWk1oXFUUvi8z
 nc5LZ5ipsdpEUyIpTEiTRZiVcWFcCaW60EVpoFpQCAWlUFcuBN100V3torgp
 dlNXLZEGFcVFKtLENiSR1DRNtKkmzc/MJJ2f93fvffN6zps3IUWmzr3v4RDI
 hct9j+SeOd/9zjlzvssojuOQnTyayA4fuwAaPcK1/qAoCi6RM1eNjxQlNNAU
 DsfrNUr1wnfF3D+Xr5ztzQXlaK1cDT9jj/rBxYWvyk7oZLboEIuxuj4oBJwm
 I2Rg/sHaCXh9A2a+IQzA6IglD568t2yQtbxYpSrTIjG1cF+y+53+x39c/75R
 AJptOHVdo8S2REvtHlJmFokkX2mHlxjMUiMAgBPovEVsWhY2bMNex7bd58nJ
 e50HDrzwssj+TGZ9qa+v609/ADgAoCaAsIUBlKkF+xkZHv7h4/37W85xLmYj
 kUiSS5e+/uT06VMX8DzkGZAFACHk2Jx0dXV/WixqxDSp0H5NKxJVjX0Oj9dg
 PpQCYHsMcMqlQqgMAGzbjhcKGimXxcLQsijhnGPpfh7mUi0W6mRAAoAbQpww
 KAQcDoIxWxCARSjdYk2tVQjqS2KLSoYQAycYhI/lriKjsocGUIVcBqgPBqh3
 mkyQAdPd57MKMagmAIDKMEDdJK4wYDaGAUxEjklcx0n8e68JScy2GLAEWQyG
 ga0cMCVCCKoQ1H48eXQET/R/Z4AZRStCzL22ZQjGj+UmMdu4nUUnMIREASAD
 vgHM//7TRHYj1s9NR0g6OADAsZbnHJpZwTJaYcD0U0alAOgzY5e/UaKHc8re
 l9qEeneWzTr63VsoDao5IAqAUv8AFmH+4pgLOZhxwRTAeLlfcUQWAPWdxBj4
 szBRVTULAtDRB5jtlRCqr6IEzQDxnFiSbNVjLo2Lf61mMhsHsYyGw3vq2sh5
 5btjczP76L/+V6mlNT1N7Heko1H1VDr92rFQKBwRrELF6enxH03TuAKvEzKa
 2B0zMw/SiUTimKDjU+3tz30L6xo4cENVQ7GjR9/qFTEwNvbr3Pi4MYI2ZBkI
 jYz8fPbIkd7z2AqL3OAheXfu3L52/PjbQ6Ojv3156FDHoIgNZB9z4ObN0atD
 Q+99iPkow0BHZ+fhzwqFEtAp1scYhg4xzN5Npbovtra2DcrYKBTyJBrdNwiP
 X1QrmiiAJJxaXNcN6GfE9ICiNLk6oL//9RSuCED0DhaEkGsDBpbwiFdQxHKg
 2gaIAqh+k2I1QRu4itrAz91WemUBMKlevgoeJKG0jWCaOSYPoMIAl7YRSDtd
 DSF5BmxpGwExICdGtoeQH0HjG4CsGHk6iWUFTQAhhKcnI0a2h5CsjSD0wLbT
 M31XoUYIGiIrRp6uQvKCJoAQYl4CyoWQrmsxWRuB6AE0gA4YhpioxzYA966u
 LpVkbQRShaamJuZ0nabwXlNEH2C4lEqF7PLy34sLC/cfra/n2jiv/3IX+yZo
 w0k+v1kVNLZMO92jqs0nUqneN+PxZKvI6WlaKTc7O3kDutLrIGje7+lJD6jq
 vhYRG+D8yvz8XbChDcPrdE0/nwEgAUs3zFe9jlBkFGHe8la80Uh7DZmMDbxc
 WJEBgAuCeFECAIr6de9CoMWbfmwQYQA7Zez+1GAXgM/xRIABAG1tIRxi2Kcx
 AAAAAElFTkSuQmCC
