## catorise 0.8.2

=== debian/changelog ===
catorise (0.8.2) fremantle; urgency=low

  * Be more accepting of Ovi Store package lists. Reported
    by Rodrigo Linfati.

 -- Andrew Flegg <andrew@bleb.org>  Fri, 21 May 2010 16:19:37 +0100
