## catorise 0.9.0

=== debian/changelog ===
catorise (0.9.0) fremantle; urgency=low

  * Don't regenerate the menu if it hasn't changed, due to the
    eager-reloading of hildon-desktop.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 30 May 2011 19:21:02 +0100
